
  #user-login-page {
    background: #ED5C22;
    padding: 2% 0 4% 0;
    overflow: auto;
    text-align: center;
  }

  #user-login-page h1 {
    color: #ED5C22;
  }

  #login-form-container{
    width: 30%;
    padding: 2% 0 0;
    margin: auto;
  }

  #login-form-container .form {
  position: relative;
  z-index: 1;
  background: #FFFFFF;
  margin: 0 auto 100px;
  padding: 45px;
  text-align: left;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

#login-form-container .form input {
  outline: 0;
  background: #f2f2f2;
  width: 100%;
  border: 0;
  margin: 0 0 15px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
}

#login-form-container .form input[type="submit"] {
  text-transform: uppercase;
  outline: 0;
  background: #ED5C22;
  width: 100%;
  border: 0;
  padding: 15px;
  color: #FFFFFF;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
}

@media (max-width: 600px) {
  #login-form-container{
    width: 80%;
    padding: 2% 0 0;
    margin: auto;
  }

  #user-login-page {
    padding: 2% 0 6% 0;
  }
}
